package math.stat;

import math.utils.ArrayUtil;
import math.utils.Util;

public class Stat20 {
    public static void main(String[] args) {
        int[] tabl1 = ArrayUtil.clone(StatUtil.dlugoscF);
        int[] tabl2 = ArrayUtil.clone(StatUtil.dlugoscM);
        int[] tabl3 = ArrayUtil.clone(StatUtil.wagaF);
        int[] tabl4 = ArrayUtil.clone(StatUtil.wagaM);
        Util.print("g1 długości samic: ");
        Util.print(StatUtil.g1(tabl1));
        Util.print("g1 długości samców: ");
        Util.print(StatUtil.g1(tabl2));
        Util.print("g1 wagi samic: ");
        Util.print(StatUtil.g1(tabl3));
        Util.print("g1 wagi samców: ");
        Util.print(StatUtil.g1(tabl4));
    }
}
